<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Sim ID='{9451F5AD-763C-6FAB-1711-76C39304B53D}' SysName='SPECIAL'>
<Title>IEP Meeting Simulation</Title>
<SimAcronym>SPECIAL</SimAcronym>
<Copyright>© 2021 School Sims.</Copyright>
<HelpPageHTML>localsrc/Help.pdf</HelpPageHTML>
<OrgLanguage>US</OrgLanguage>
<htmlClientLogo>SchoolSims_Logo_500px_96dpi.png</htmlClientLogo>
<HideDisabledButtons>-1</HideDisabledButtons>
<LastCompile>20210324120605</LastCompile>
<TimerStartEvent>{976432D8-3B9F-38E3-9F4A-227692CADD4A}</TimerStartEvent>
<CompileVer>4</CompileVer>
<AllowEventCompile>-1</AllowEventCompile>
<DashboardHidden>-1</DashboardHidden>
<MultiSessionSRC>0</MultiSessionSRC>
<HideOpeningBrand>0</HideOpeningBrand>
<htmlDefFooterColor>#343F60</htmlDefFooterColor>
<htmlDefFooterAlpha>70</htmlDefFooterAlpha>
<HTMLBodyColor>0</HTMLBodyColor>
</Sim>
